libbloom 1.6-3 source package in Ubuntu

Changelog

libbloom (1.6-3) unstable; urgency=medium

  * debian/control and debian/copyright:
    - Update to use my debian email.
    - Update URL of upstream.
  * debian/control:
    - Bump policy version to 4.5.0 (no change).
  * Add debian/upstream/metadata
  * debian/rules:
    - Clean up security hardening.
  * debian/libcorkipset1.symbols:
    - Add Build-Depends-Package as requested by lintian.

 -- Roger Shimizu <email address hidden>  Wed, 20 May 2020 01:27:36 +0900

Upload details

Uploaded by:
Debian Bridges Team
Uploaded to:
Sid
Original maintainer:
Debian Bridges Team
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Impish release universe misc
Hirsute release universe misc

Downloads

File Size SHA-256 Checksum
libbloom_1.6-3.dsc 2.0 KiB cbb9aac7c824b0d53949141b19fc91ec495ba9a3ab62b2717ff6f42d9cefa794
libbloom_1.6.orig.tar.gz 1.8 MiB 8ab68b3c0073f8a07db4566ffc3b332d4ed494a49dda263248b49453bafd197a
libbloom_1.6-3.debian.tar.xz 4.7 KiB ffe65b3bdc8800ec5a196fe69a1881a60c986d9373f91a4d4b22b7151dd62abe

Available diffs

No changes file available.

Binary packages built by this source

libbloom-dev: No summary available for libbloom-dev in ubuntu groovy.

No description available for libbloom-dev in ubuntu groovy.

libbloom1: simple and small bloom filter implementation in C

 It implements bloom filters:
  http://en.wikipedia.org/wiki/Bloom_filter
 .
 This package provides shared library.

libbloom1-dbgsym: No summary available for libbloom1-dbgsym in ubuntu groovy.

No description available for libbloom1-dbgsym in ubuntu groovy.